<%
dim Lang_Plugin(55)
Lang_Plugin(1) = "添加插件"
Lang_Plugin(2) = "插件添加失败！请确认插件已上传至服务器。"
Lang_Plugin(3) = "类别名称重复！"
Lang_Plugin(4) = "类别编号重复！"
Lang_Plugin(5) = "添加插件类别"
Lang_Plugin(6) = "编辑插件类别"
Lang_Plugin(7) = "提升插件类别排序"
Lang_Plugin(8) = "降低插件类别排序"
Lang_Plugin(9) = "关闭插件类别"
Lang_Plugin(10) = "插件类别关闭成功！"
Lang_Plugin(11) = "卸载插件"
Lang_Plugin(12) = "插件卸载成功！"
Lang_Plugin(13) = "安装插件"
Lang_Plugin(14) = "插件安装成功！"
Lang_Plugin(15) = "插件安装失败！请确认是否已购买此插件。"
Lang_Plugin(16) = "编辑插件"
Lang_Plugin(17) = "请填写插件名称！"
Lang_Plugin(18) = "请填写排序序号！"
Lang_Plugin(19) = "请填写权限编号！"
Lang_Plugin(20) = "请填写管理地址！"
Lang_Plugin(21) = "插件添加"
Lang_Plugin(22) = "插件名称："
Lang_Plugin(23) = "插件类别："
Lang_Plugin(24) = "插件说明："
Lang_Plugin(25) = "排序序号："
Lang_Plugin(26) = "权限编号："
Lang_Plugin(27) = "导航显示："
Lang_Plugin(28) = "管理地址："
Lang_Plugin(29) = "请填写与插件对应的权限编号。"
Lang_Plugin(30) = "否"
Lang_Plugin(31) = "是"
Lang_Plugin(32) = "请填写类别名称！"
Lang_Plugin(33) = "确定要卸载此类别吗！"
Lang_Plugin(34) = "类别添加"
Lang_Plugin(35) = "类别名称："
Lang_Plugin(36) = "类别编号："
Lang_Plugin(37) = "类别编号"
Lang_Plugin(38) = "类别名称"
Lang_Plugin(39) = "排序序号"
Lang_Plugin(40) = "排序"
Lang_Plugin(41) = "操作"
Lang_Plugin(42) = "类别编辑"
Lang_Plugin(43) = "类别名称关联下属插件管理权限，不可随意修改。"
Lang_Plugin(44) = "使用状态："
Lang_Plugin(45) = "启用"
Lang_Plugin(46) = "停用"
Lang_Plugin(47) = "全部插件"
Lang_Plugin(48) = "导航显示"
Lang_Plugin(49) = "插件安装"
Lang_Plugin(50) = "插件卸载"
Lang_Plugin(51) = "插件管理"
Lang_Plugin(52) = "插件编辑"
Lang_Plugin(53) = "若给予管理员本插件的管理权限，在管理员名称后面打勾即可。"
Lang_Plugin(54) = "权限设置"
Lang_Plugin(55) = "管理帐号"
%>